{
  "routerip" : null,
  "password" : null,
  "autosearchbestmatchfilterenabled" : true,
  "autoreplaceipenabled" : true,
  "alreadysendtocollectserver3" : false,
  "script" : null,
  "username" : null
}